# DM Token
DuneMoon Token has been instated by the space guild as a digital Solari. 

## Technologies

Django == 3.2.9 \
Pillow == 8.3.2 \
CSS \
HTML \
Node.js

```bash
some stuff here later ****
```

## Usage

```python
some stuff here later ***
```

## License
[MIT](https://choosealicense.com/licenses/mit/)